
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #E6E6E6 url(images/img01-2.jpg) repeat-x;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333333;
}

h1, h2, h3 {
	font: 1.82em;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: -1px;
	color: #514F42;
}

h2 {
	padding-top: 12px;
	margin-left: 30px;
	margin-bottom: -2px;
}

p, ol, ul {
	line-height: 1.6em;
}

a {
	color: #422c21;
}

a:hover {
	text-decoration: none;

	color: #669900;
}





hr {
	display: none;
}

ul.terms{
	list-style-type: decimal;
}

ul.license{
	list-style-type: lower-roman;
	margin-bottom: 20px;
}

/* Header */

#header {
	width: 1000px;
	height: 284px;
	margin: 0 auto;
	padding-bottom: 20px;
}

/* Logo */

#logo {
	float: left;
	padding: 45px 0 0 0;
}

#logo h1 {
	margin: 0;
	height: 160px;
	padding: 20px 0 0 20px;
	letter-spacing: -2px;
	font-size: 4em;
	font-weight: none;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-shadow:1px 1px 2px #000000;
}

#logo h1 a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
}

#logo p {
	margin: -113px 0 0 20px;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 20px;
	text-shadow:1px 1px 2px #000000;
}

#logo a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
}

.headerwrap img {
	float: right;
	margin: 12px 0 -53px;
	max-height: 207px;
}


/* Menu */

#menu {
	float: right;
}

#menu ul {
	margin: 0;
	padding: 19px 0 0 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	margin-left: 5px;
	padding: 6px 20px;
	background: #FFFFFF;
	text-decoration: none;
	border-top: 2px solid #EBEAD1;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal;
	font-size: 12px;
	color: #182C33;
}




#menu a:hover, .active a {
	color: #669900 !important;
	border-top: 2px solid #669900 !important;
}

/* Page */

#wrapper {
	background: #E6E6E6 url(images/img02.jpg) repeat-x left bottom;
}

#page {
	width: 1000px;
	margin: 0 auto;
	margin-top: -50px;
}

/* Content */

#content {
	float: left;
	width: 650px;
	margin-bottom: 5px;
}

/* Pg */

.pg {
	margin-top: 0;
}

.pg .title {
	margin: 0;
	padding: 0 0 0 0;
	margin-left: 30px;
	padding-left: 0;
	font-size: 1.85em;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.pg .title h1 {
	padding: 0;
	margin: 0;
}

.pg .hr1 {
}

.pg .data {
	margin: 0;
	padding: 0 0 20px 0;
}

.data img{
	border: 1px solid #aaa;
	box-shadow: 1px 1px 7px rgba(0,0,0,0.2);
	margin: 15px !important;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 240px;
	margin-bottom: 20px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 30px;
}

#sidebar li ul {

}

#sidebar li li {
	margin: 0;
	padding: 4px 0 4px 0;
}

#sidebar li li a {
}

#sidebar h2 {
	padding: 0;
	margin: 0 0 6px 0;
	text-align: center;
	color: #422C21;
}

.gethelp {
	font-size: 1.9em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	color: #422C21;
	text-align: center;
}

.number {
	font-size: 2.2em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	color: #422C21;
	text-align: center;
	padding-top: 9px;
}

.form {
	padding-top: 15px;
	padding-bottom: 10px;
	line-height: 1.27em;
	font-size: 12px;
	text-align: center;
	font-style:italic;
}

.form a {
	padding-top: 15px;
	padding-bottom: 10px;
	line-height: 1.27em;
	font-size: 12px;
	text-align: center;
	font-style:italic;
	color: #333333;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

#today {
	font-weight: bold;
}

#prev {
}

#next {
	text-align: right;
}

/* Footer */

#wrapper2 {
	background: #422C21;
}

#footer {
	width: 1000px;
	margin: 0 auto;
	padding-top: 0;
	padding-bottom: 15px;
	color: #FFFFFF;
}

#footer a {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-size: 11px;
	color: #FFFFFF;
}

#footer h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	padding-top: 0;
	margin-left: 0;
}

#legal {
	clear: both;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #525252;
	background: black;
}

#legal a {
	text-decoration: none;
	color: #525252;
}

#required {
	float: right;
	padding-right: 15px;
	font-size: 12px;
}

#submit-butt {
	float: right;
	margin-right: 10px;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}
div.social-buttons{
	margin: 20px auto;
	height: 65px;
	width: 105px;
	min-height: 60px;
	overflow: hidden;
}
